Supported Environments

Run Camunda Optimize in a Java-runnable environment. The following environments are supported:

Web Browser

  • Google Chrome latest [recommended]
  • Mozilla Firefox latest
  • Internet Explorer 11
  • Microsoft Edge latest

Camunda BPM Platform

  • Camunda Engine from version 7.4+ with REST API and history with level full enabled

Supported Environments

Please note that the following limitation exists for versions 7.4-7.6: you can’t use the engine user credentials to log into Optimize.

Elasticsearch

  • Elasticsearch 5.4.0

Java Runtime

  • Oracle JDK 8

On this Page: